### Method

# Panel SaveDialog run_finish

#### Declaration [src]

    gboolean
    panel_save_dialog_run_finish (
      PanelSaveDialog* self,
      GAsyncResult* result,
      GError** error
    )

#### Description

No description available.

#### Parameters

`result` | `GAsyncResult`
| No description available.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| No description available.